columnSuffix: null
handle: homeExpertise
instructions: null
name: "Domaines d'expertise"
searchable: true
settings:
  contentTable: ''
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - f6c02a70-0753-4516-b6e0-6f211717134f # Domaines d'expertise Block
  includeTableView: false
  maxEntries: 3
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
